[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

No gdm with FC6T3 updated



  Hi guys,
         I just updated my FC6T3 box, and it no longer starts gdm.
Last error in /var/log/messages:
 heplnw8 gdm[2164]: no suitable security token driver could be found

   This is with new  authconfig 5.3.8-1
  If I go back to 5.3.7-1 all is OK again...
            Bill


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]